Service announcements  RSS

2021-05-26 15:01: Joomla! 3.9.27 security update
Joomla! 3.9.27 was announced 25 May 2021 as a security update for all previous Joomla! editions.

Joomla! 3.9.26 and older versions are therefore considered to be insecure.

If you're using Joomla! 3.9.26 or older versions, you must upgrade to 3.9.27 as soon as possible.

Source:

All service announcements

© 2021 Domeneshop AS · About us · Terms · Privacy policy